/* CSS Document */
body{
	line-height:180%;
	margin:0px auto;
	/* background:url(../images/bodyback.jpg) repeat-x; */
	font-size:12px;
	 width:100%;
	 font-family:"Microsoft Yahei"; color: #555;
    background: #fff;
}
p,ul,big,small,b,span,font,h2,h1,dl,dd{;padding:0px;margin-top:0px;margin:0px;}
ul{padding:0px;margin-top:0px;margin:0px;}
li{ list-style:none;}
ul{list-style:none;}
a { color:#000000; text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}
a:hover{ color:#007cc3; text-decoration:none ;}
.wrap{ max-width:1200px; margin:0 auto; width:100%}
img{ border:none}
.fl{ float:left}
.fr{ float:right}
.h20{ height:20px; clear:both;}
.h10{ height:10px; clear:both;}
.clear{ clear:both}
.clear2{ clear:both; height:20px;}
input{ outline:none; font-family:"Microsoft Yahei";}


.top{ background:#f6f6f6; line-height:26px;}
.head{ background:#007cc3; padding:15px 0; position:fixed; left:0px; top:0px; width:100%;z-index:9999}
.head .wrap{ position:relative}
.head .bm{ float:right; margin-top:20px;}
.head .bm a{ display:inline-block; height:34px; line-height:34px; font-size:16px; color:#000; background:url(../images/bm.png) left center #fff no-repeat; padding:0 20px 0 40px;; background-position:20px;;}
.head .tel{ float:right; background:url(../images/tel.png) left center no-repeat; padding-left:55px; height:47px;}
.head .tel small{ font-size:14px; padding-bottom:5px; display:inline-block}
.head .tel big{ font-size:28px; color:#ff8a00; font-weight:bold;}
.head .sousuo{ float:right; margin-top:10px; margin-left:20px; }
.head .sousuo .ss{ float:left;border:#c9c9c9  1px solid; background:none; border-right:none; line-height:27px; height:27px; width:185px; padding-left:10px;}
.head .sousuo .sss{ background:url(../images/sss.png) center no-repeat #0483ca; width:31px; height:31px; border:none;}
.logo{ float:left;  }

.nav{ height:39px; background:#fff; line-height:40px;position:fixed; left:0px; top:0px; width:100%; top:97px; z-index:9999}
.nav li{ float:left;; font-size:14px; width:155px; text-align:center; font-weight:900;  height:39px;  position:relative; z-index:9999; margin-right:45px;}
.nav li a.big{line-height:39px; display:block; color:#000;;}
.nav li a.big.on,.nav li:hover a.big{ border-bottom:#02529b 1px solid; }

.nav li div{ display:none}
.nav li div a{ display:block; line-height:35px; background:#FFF; font-size:12px;
/* older safari/Chrome browsers */  
    -webkit-opacity: 0.9;  
    /* Netscape and Older than Firefox 0.9 */  
    -moz-opacity: 0.9;  
    /* Safari 1.x (pre WebKit!) 老式khtml内核的Safari浏览器*/  
    -khtml-opacity: 0.9;  
    /* IE9 + etc...modern browsers */  
    opacity: .9;  
    /* IE 4-9 */  
    filter:alpha(opacity=90);  
    /*This works in IE 8 & 9 too*/  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";  
    /*IE4-IE9*/  
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);  }
.nav li div a:hover{/* older safari/Chrome browsers */  
    -webkit-opacity: 1;  
    /* Netscape and Older than Firefox 0.9 */  
    -moz-opacity: 1;  
    /* Safari 1.x (pre WebKit!) 老式khtml内核的Safari浏览器*/  
    -khtml-opacity: 1;  
    /* IE9 + etc...modern browsers */  
    opacity: 1;  
    /* IE 4-9 */  
    filter:alpha(opacity=100);  
    /*This works in IE 8 & 9 too*/  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";  
    /*IE4-IE9*/  
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);}
.nav li:hover div{ display:block;}
.nav li:hover a.big a{color:#fff; }
.nbanner img{ max-width:100%;}
.nbanner{ text-align:center;}

.ztitle{ text-align:center; padding-top:20px; padding-bottom:8px;}
.ztitle font{ font-size:24px; display:block; margin-bottom:5px; line-height:24px;}
.ztitle span{ display:inline-block; width:400px; border-bottom:#ddd 1px solid; height:10px;}
.ztitle small{ font-size:16px; display:inline-block; background:#fff; padding:0px 10px;}
.menu2 { text-align:center; padding:20px 0;}
.menu2 a{ display:inline-block; padding:10px 20px; font-size:14px; border:#ddd 1px solid; border-radius:5px; margin:0 5px;}
.menu2 a:hover ,.menu2 a.on{ background:#1a73c4; color:#fff;}
.menu3{ background:#f9f9f9; height:64px; border-bottom:#e7e7e7 1px solid; text-align:center}
.menu3 a{ display:inline-block; line-height:64px;  font-size:18px; padding:0px 18px;}
.menu3 a:hover,.menu3 a.on{ background:#4e5556; color:#fff;}


/******************************
 ** 内页架构
 ******************************/
.sidebar { float:left; width:250px; }
.side-menu { position: relative;    }
 

.side-title{ background:#f7f7f7; color:#fff; text-align:center; padding:10px 0; line-height:240%; display:none}
.side-title big{ display:block; font-size:22px; }
.side-title small{ display:block; font-size:18px;}

.side-list ul{border-left:#ddd 0px solid;border-right:#ddd 0px solid; min-height:520px; background:#f7f7f7; border-top:#007cc3 4px solid; }
.side-list li{ border-bottom:#eaeaea 1px solid; border-top:#fff 1px solid; line-height:60px;  }
.side-list li a{ font-size:14px; background:url(../images/arr1.png) right center no-repeat; background-position:20px; padding-left:40px; display:block;background-position:210px;}
.side-list li:hover a,.side-list li.on a{ color:#000; background:url(../images/arr1.png) right center no-repeat #fff; background-position:210px;}

 
.side-head { height:34px; line-height:34px; padding:10px 0 10px 10px; font-size:20px; background:none;  }
.side-con { margin-bottom:20px; position:relative; top:20px; }
.side-con .side-head { height:40px; line-height:40px; background:#1a73c4; }
.side-con .side-head h2 { font-size:16px; font-weight:normal; color:#fff; padding:0 0  0 15px; }
.side-con .main { padding:10px 10px 15px; line-height:25px; border:1px solid #ddd;background: #fff; border-radius:0 0 5px 5px; }
.side-con .main img{ max-width:100%; margin-bottom:5px;}

.container { float:right; width:870px; }
.location { height:48px; border-bottom:1px solid #dde0e9; position:relative; line-height:48px; margin-bottom:10px;  }
.location font { font-size:20px; float:left; color:#007cc3;  }
.location .io {   float:right;color:#666; }
.location .io b { color:#999; }
.content { padding:20px; border:1px solid #ddd; margin-bottom:20px; }


/* 附属简介 */
.list-news .item { padding:15px 0 15px 0; height:70px; border-top:1px dashed #ddd; position:relative; }
.list-news .item:first-child { border-top:0; }
.list-news .item .date { position:absolute; right:0; top:15px; line-height:20px; text-align:center; color:#999; }
.list-news .item h3 { font-size:16px; line-height:20px; margin:0 200px 8px 0; overflow:hidden;  }
.list-news .item h3 a {  }
.list-news .item h3 a:hover { text-decoration:underline; }
.list-news .item p { height:40px; line-height:20px; color:#666; overflow:hidden; }

/* shownews*/
.vtitle{ font-size:22px; line-height:30px; text-align:center; padding-top:20px;  margin-bottom:20px;  color:#000;;}
.vdes{  text-align:center; color:#A8A6A6; border-bottom:1px dotted #CCCCCC;border-top:1px dotted #CCCCCC; ; margin-bottom:10px; padding:4px 0;}
.ArticleMessage a:link{ text-align:center;color:#A8A6A6;}
.vcon{  line-height:180%; padding:10px 10px; }
.vcon img{ max-width:100%;}
.vpages { border:#f1f1f1 1px solid; background:#f7f7f7; padding:10px; margin:10px;}


/*简单产品列表*/
.prolist ul{ }
.prolist li{ float:left; margin-top:10px; width:32%; margin-right:2%; }
.prolist li.last{ float:right; margin-right:0;}
.prolist li a.txt{ display:block; text-align:center; line-height:30px;}
.prolist li a.img{ display:block;  border:#efefef 1px solid; height:180px;}
/*简单的新闻列表*/
.inewslist{ padding:10px 0px;}
.inewslist li{ height:26px; line-height:26px; border-bottom:#efefef 1px dashed; padding:0px 20px; }
.inewslist li a{ float:left; background:url(../images/dot.jpg) left center no-repeat; padding-left:20px; display:inline-block;}
.inewslist li span{ float:right;}
/*面包屑导航*/
.vpos{ height:40px; line-height:40px; border-bottom:#d9d9d9 1px solid;}
.vpos font{ float:left; font-size:18px; margin-left:10px;}
.vpos span{ float:right; margin-right:10px;}
/*带图片的的新闻列表*/
.inewslist2{ margin-top:20px; }
.inewslist2 li { overflow:hidden; clear:both; height:110px; margin-top:36px;color:#727272; border-bottom:#e4e4e4 1px solid; padding-bottom:36px;}
.inewslist2 li a.img{ float:left; display:block; height:110px; text-align:center; border:#efefef 1px solid; padding:2px;}
.inewslist2 li a.img img{ display:block; width:110px; height:110px;}
.inewslist2 li a.info{ float:left; display:block;  width:600px; color:#727272; margin-right:10px;}
.inewslist2 li a.info font{ font-size:16px; display:block; line-height:16px; padding:20px 0px 10px 0px;}
.inewslist2 li a.info p{ line-height:25px;}
.inewslist2 li:hover span{ background:#c33d7a; color:#fff;}
.inewslist2 li:hover span {}


.footer{ background:#343434; padding:30px 0; color:#fff;}
.footer .lxfs{ float:right; width:560px;}
.footer .lxfs span{ display:block; background:url(../images/ftel.png) left center no-repeat; padding-left:50px; color:#d2d2d2; border-bottom:#fff 1px solid; padding-bottom:10px; margin-bottom:10px;}
.erweimatxt{ font-size:14px; margin-top:10px;}
.footer .lxfs big{ font-size:20px; display:block;  line-height:20px; } 
.footer .lxfs td{ padding-right:20px;}
.erweima{ float:right; line-height:200%; font-size:16px; color:#fff; text-align:center;}
.erweima img{ border:#fff 1px solid; padding:5px; margin-right:20px; width:111px}
.coy{ float:left; text-align:left}
.coy1{ margin:10px 0;}
.coy a{ color:#fff;}
.sousuo{ width:227px; height:32px; background:url(../images/ser.png); float:right;}
.sousuo .ss{ float:left; width:130px; margin-left:20px; background:none; border:none; line-height:30px; color:#fff;}
.sousuo .sss{ float:right; width:45px; height:32px; border:none; background:none}

.zztitle{  margin-bottom:20px;border-bottom:#dcdcdc 1px solid;height:52px;}
.zztitle-l{ height:52px; border-left:2px #417fcc solid;  padding-left:10px; float:left; }
.zztitle-l small{ display:block; color:#c7c7c7; font-size:14px; margin-top:2px; margin-bottom:5px;}
.zztitle-l big{ display:block ; font-size:18px; color:#417fcc; line-height:18px;}
.zztitle-r{ float:right; margin-top:10px;}
.zztitle-r a{ display:inline-block; font-size:14px; background:url(../images/more.png) right center no-repeat; padding-right:30px; line-height:32px; color:#666;}
 

.inews-fl{ float:left; width:650px; margin-top:50px;}
.inews-fl .inews-fl-title{  margin-bottom:20px;}
.inews-fl .inews-fl-title-l{ height:50px; border-left:2px #417fcc solid; padding-left:10px; float:left; }
.inews-fl .inews-fl-title-l small{ display:block; color:#c7c7c7; font-size:16px; margin-top:5px; margin-bottom:5px;}
.inews-fl .inews-fl-title-l big{ display:block ; font-size:18px; color:#417fcc;}
.inews-fl .inews-fl-title-r{ float:right; margin-top:10px;}
.inews-fl .inews-fl-title-r a{ display:inline-block; width:110px; height:32px; line-height:32px; font-size:12px; border:#b7b7b7 1px solid; text-align:center;}
.inews-fl .inews-fl-title-r a:hover,.inews-fl .inews-fl-title-r a.on{ color:#2f7fc9; border:#2f7fc9 1px solid;}

.inews-fr{ width:500px;    float:right; margin-top:50px;}
.inews-fr a{ display:block; }
.inews-fr a img{ width:100%; height:235px; display:block;}
.inews-fr a big{ display:block; font-size:16px; line-height:30px; padding:10px 0px; margin-top:10px;}
.inews-fr a p{padding:10px 0px; font-size:14px; line-height:1.8}

.newslist li{ border-top:#eeeaf2 1px solid; height:42px;position:relative; font-size:14px; line-height:42px; overflow:hidden}
.newslist li a.title{ font-size:14px; float:left;}.newslist li p{ color:#828282; }
.newslist li font{ float:right;color:#333; }
.newslist li a.more1{ color:#0e52a0;} 
.fff{ margin-bottom:20px;}
.fff a.img{ float:left; display:block}
.fff a.img img{ width:135px; height:90px;}
.fff span{ float:right; width:505px;}
.fff span a.tt{ font-size:14px; color:#007cc3; display:inline-block; line-height:30px;}
.zhuanye{ background:#f4f4f4; padding:30px; margin-top:20px;}
.zyleft{ float:left; width:486px;}

.zylist li{ height:380px; width:240px; overflow:hidden; position:relative; float:left}
.zylist.zylist1 li{ width:350px; height:189px; margin-bottom:3px;}
.zylist li img{ width:100%; height:100%;}
.zylist li.last{ float:right;}
.zylist li span{ display:block; position:absolute; left:0px; top:0px; background:#000; width:100%; height:380px; top:340px;/* older safari/Chrome browsers */  
    -webkit-opacity: 0.5;  
    /* Netscape and Older than Firefox 0.9 */  
    -moz-opacity: 0.5;  
    /* Safari 1.x (pre WebKit!) 老式khtml内核的Safari浏览器*/  
    -khtml-opacity: 0.5;  
    /* IE9 + etc...modern browsers */  
    opacity: .5;  
    /* IE 4-9 */  
    filter:alpha(opacity=50);  
    /*This works in IE 8 & 9 too*/  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";  
    /*IE4-IE9*/  
    filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);  }
	.zylist.zylist1 li span{height:189px; top:149px}
.zylist li:hover span{ top:0px;}
.zylist li a{display:block; position:absolute; left:0px; top:0px;  width:100%; height:380px; top:340px; color:#fff; text-align:center;}
.zylist.zylist1 li a{height:189px; top:149px;}
.zylist li a font{ font-size:16px; line-height:40px;}
.zylist li a p{ font-size:14px; padding:0px 20px;}
.zylist li:hover a{top:70px; }
.zylist.zylist1 li:hover a{ top:50px;}
.zyright{ float:right; width:704px;}
.main{ background:#f4f4f4;}
.bg{ background:#fff; padding:35px 25px;}



.newslist1 li{ border-top:#cccccc 1px dashed; height:42px;position:relative; font-size:14px; line-height:42px;}
.newslist1 li a.title{ font-size:14px;}.newslist li p{ color:#828282; }
.newslist1 li font{ float:right;color:#333; }
.newslist1 li a.more1{ color:#0e52a0;} 
.ffff{ margin-bottom:20px;}
.ffff a.img{ float:left; display:block}
.ffff a.img img{ width:245px; height:163px;}
.ffff span{ float:right; width:605px;}
.ffff span a.tt{ font-size:18px; color:#007cc3; display:inline-block; line-height:40px;}
.ffff span  p{ line-height:200%; font-size:14px;}

.lxcon{ background:#f6f6f6; font-size:16px; text-align:center; padding:30px;}

.zy_info{ float:left; width:388px;}
.bgbox{ background:#fff; padding:16px 19px; border:#eeeeee 1px solid;}
.bgbox:hover{  -webkit-box-shadow:0 0 10px #ddd;  
  -moz-box-shadow:0 0 10px #ddd;  
  box-shadow:0 0 10px #ddd;  }
.zy_title { padding:17px 0 7px 0;}
.zy_title big{ display:block; font-size:20px; color:#007cc3; padding-bottom:5px; line-height:20px;}
.zy_title small{ font-size:14px; color:#9e9e9e;}

.zy_p{ font-size:14px; line-height:180%;}
.zy_more{ padding-top:30px; padding-bottom:10px;}
.zy_more a{font-size:20px; color:#b2b1b1; display:inline-block; background:url(../images/more.png) right center no-repeat; padding-right:30px;}

.zy_list{ width:498px; float:left; margin-left:15px;}
.zy_list_ul ul li{ height:40px; line-height:40px; border-bottom:#cccccc 1px dashed;}
.zy_list_ul ul li a{ float:left; color:#444}
.zy_list_ul ul li font{ float:right; color:#bbbbc1;}

.bgbox1{ height:460px;}

.zy_pic_list{ position:relative; padding:20px 45px;}
.zy_pic_list div.btn{ position:absolute; width:25px; top:80px; cursor:pointer}
.zy_pic_list div.btn img{ width:100%}
.zy_pic_list div.btn.prev{ left:-0px;}
.zy_pic_list div.btn.next{ right:0;}
.zy_pic_list li{ width:260px; float:left; margin-right:8px;}
.zy_pic_list li a.img{ display:block; height:187px}
.zy_pic_list li a img{  }
.zy_pic_list li a.txt{ display:block; text-align:center; font-size:14px; line-height:40px;}